Subject: bug#66774: closed (Re: bug#66774: master branch profiler.c: In function ‘syms_of_profiler_for_pdumper’:profiler.c:636:7: error: ‘memory’ undeclared (first use in this function))

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 10 Jan 2024 10:35:02 +0000

Your bug report

#66774: master branch profiler.c: In function ‘syms_of_profiler_for_pdumper’: profiler.c:636:7: error: ‘memory’ undeclared (first use in this function)

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
66774: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66774
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#66774: master branch profiler.c: In function ‘syms_of_profiler_for_pdumper’: profiler.c:636:7: error: ‘memory’ undeclared (first use in this function)
From: Stefan Kangas <[email-masked]>
To: Jim Dupont <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Wed, 10 Jan 2024 02:34:14 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Jim Dupont <[email-masked]> writes:

> Thanks I can confirm the build now completes. Thanks for your patience with me. I guess
> I need now to setup my own mail server and use it in emacs to talk to the mailing list. :)

It seems like the issue here was fixed, so I'm closing this bug
report.

Subject: master branch profiler.c: In function ‘syms_of_profiler_for_pdumper’: profiler.c:636:7: error: ‘memory’ undeclared (first use in this function)
From: Jim Dupont <[email-masked]>
To: [email-masked]
Date: Fri, 27 Oct 2023 10:35:43 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all,
getting serious into emacs again,
here is my build log, let me know if you want me to look at this or you
know about it? or you need any other info?
https://github.com/jmikedupont2/emacs/blob/bugreport/profile/var/log/build/log.txt